Lundi 10 août 2020
  1 réponses
  2.2K visites
  Souscrire
Bonjour !

Semble prometteur pour mon site de locations de vacances. Malheureusement, je suis toujours sur la version jommla 2.5, pas 3.0... Est-ce que ce module fonctionnerait sur Joomla 2.5 ? Merci d'avance,

Émile
UNE
il y a 2 ans
@Emil
Non, ce n'est pas possible avec notre extension actuelle et nous en sommes extrêmement désolés.
  • Page:
  • 1
Il n'y a pas encore de réponses pour ce post.